{ pkgs, ... }:
{
  catppuccin.enable = true;
  catppuccin.flavor = "latte";
  catppuccin.autoEnable = false;
  catppuccin = {
    cache.enable = true;
    cursors.enable = false;
    fcitx5.enable = true;
    forgejo.enable = false;
    limine.enable = false;
    gitea.enable = false;
    grub.enable = true;
    plymouth.enable = false;
    sddm.enable = false;
    tty.enable = true;
  };
}
